Get lost reason
Get lost reason
GET
/
opportunities
/
lost-reason
Get lost reason
curl --request GET \
--url https://services.leadconnectorhq.com/opportunities/lost-reason \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'const options = {
method: 'GET',
headers: {Version: '<version>', Authorization: 'Bearer <token>'}
};
fetch('https://services.leadconnectorhq.com/opportunities/lost-reason', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/opportunities/lost-reason"
headers = {
"Version": "<version>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text){
"lostReasons": [
{
"id": "ve9EPM428h8vShlRW1KT",
"name": "lost reason",
"locationId": "location_id",
"updatedAt": "2023-06-19T12:04:22.488Z",
"createdAt": "2023-06-19T12:04:22.488Z"
}
],
"total": 100
}{
"statusCode": 400,
"message": "Bad Request"
}{
"statusCode": 401,
"message": "Invalid token: access token is invalid",
"error": "Unauthorized"
}{
"statusCode": 422,
"message": [
"Unprocessable Entity"
],
"error": "Unprocessable Entity"
}Authorizations
Query Parameters
Last modified on March 8, 2026
Was this page helpful?
Get lost reason
curl --request GET \
--url https://services.leadconnectorhq.com/opportunities/lost-reason \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'const options = {
method: 'GET',
headers: {Version: '<version>', Authorization: 'Bearer <token>'}
};
fetch('https://services.leadconnectorhq.com/opportunities/lost-reason', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/opportunities/lost-reason"
headers = {
"Version": "<version>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text){
"lostReasons": [
{
"id": "ve9EPM428h8vShlRW1KT",
"name": "lost reason",
"locationId": "location_id",
"updatedAt": "2023-06-19T12:04:22.488Z",
"createdAt": "2023-06-19T12:04:22.488Z"
}
],
"total": 100
}{
"statusCode": 400,
"message": "Bad Request"
}{
"statusCode": 401,
"message": "Invalid token: access token is invalid",
"error": "Unauthorized"
}{
"statusCode": 422,
"message": [
"Unprocessable Entity"
],
"error": "Unprocessable Entity"
}